Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 14:34:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi I would like to ask u if I want to return the dress which I have oder  want do I have to do to get it return or exchange it to a smaller size.           06:12 PM, 11th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:13 PM, 11th Oct                   mayar                   Could you please share your order number so that I can assist you further?           06:13 PM, 11th Oct                     User                    42723874174           06:14 PM, 11th Oct                     User                    Sorry it 1606534598           06:15 PM, 11th Oct                     User                             06:15 PM, 11th Oct                   mayar                   In the meantime, an exchange is not available at MAX. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the OMAN.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the OMAN.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:18 PM, 11th Oct                   mayar                   Is there anything else i can help you with           06:20 PM, 11th Oct                     User                    I can't see any option for return           06:22 PM, 11th Oct                     User                    Is are the dress whch I want to return can u do booking return for me as I can't see any options           06:24 PM, 11th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           06:29 PM, 11th Oct                   mayar                   We have created a return request for the item           06:29 PM, 11th Oct                   mayar                   Is there anything else i can help you with           06:29 PM, 11th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:33 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3213687